Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"appId": "string",
"category": "string",
"region": "string",
"date": "DAY_7",
"limit": "TOP_200"
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/app/asa-app' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"appId": "string",
"category": "string",
"region": "string",
"date": "DAY_7",
"limit": "TOP_200"
}'
Responses
application/json {
"requestParam": {
"appId": "",
"category": "",
"region": "",
"date": "",
"limit": ""
},
"result": [
{
"appId": "",
"title": "",
"icon": "",
"rankedKeywords": 0,
"ranks": [
{
"rank": 0,
"category": ""
}
],
"cpps": 0,
"asaKeywords": 0
}
],
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08